--- 
vendor: "ESRI"
id: "0"
title: "Falla_Geológica_250k_2025_li"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  tipo: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  leyenda: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"